Bug 1876420 - Request labels change for logged in users
Summary: Request labels change for logged in users
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.0
Assignee: Yaacov Zamir
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-07 07:42 UTC by Guohua Ouyang
Modified: 2020-09-16 18:07 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6564 None closed Bug 1876420: Label changes for logged in users table 2020-09-15 06:14:43 UTC

Description Guohua Ouyang 2020-09-07 07:42:15 UTC
Description of problem:
Ref: https://docs.google.com/document/d/1liQbZQz_XyUC7JDHPyon1l_JQ4uf5WsASGBiNGes7DI/edit

The doc requests some labels changes like below:
Logged In users         -> User Login Details
Login time             -> Time of login
Elapsed Logged in time  -> Elapsed time since login

'User Login Details' does not looks good to me because there are not much details to look at.
'Time of login' looks good to me.
'Elapsed time since login' looks good to me.

Plus, I think "Login time" and "Elapsed Logged in time" are providing duplicated information, it's easy to caculate the `Elapsed time` by login time.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Lavanya Mandavilli 2020-09-08 15:40:53 UTC
@gouyang - @phbailey has recommended that instead of "User Login Details" we use one of these labels in the GUI:

"Current Logins"

or

"Active Users"

@phbailey noted that the list is for currently active users, therefore either one of those labels is descriptive of what the customer is viewing in this list.

Please advise if either one of those labels are acceptable?

Comment 2 Guohua Ouyang 2020-09-09 00:08:27 UTC
Both look good, I vote for "Active Users".

Comment 3 Yaacov Zamir 2020-09-09 04:47:32 UTC
@Matt, hi
can you take a look at the options ?

Comment 4 Yaacov Zamir 2020-09-09 05:16:42 UTC
Note, current texts (pending Matts review):

"Active Users"
"Time of login"
"Elapsed time since login"

Comment 7 Matt 2020-09-16 18:07:00 UTC
LGTM!


Note You need to log in before you can comment on or make changes to this bug.